Mailinglist Archive: opensuse-factory (1324 mails)

< Previous Next >
Re: [opensuse-factory] Will we have additional repositories for Leap as we have currently?
  • From: Graham P Davis <hacker@xxxxxxxxxxxxxxxx>
  • Date: Tue, 20 Oct 2015 13:33:18 +0100
  • Message-id: <20151020133318.2f4f30a5@home-1.scarlet-jade>
On Mon, 19 Oct 2015 23:57:00 +0200
Richard Brown <RBrownCCB@xxxxxxxxxxxx> wrote:

On 19 October 2015 at 23:31, jcsl <trcs@xxxxxxx> wrote:
Hi.

When I made my question I had in mind users that can't use
Tumbleweed because they have/want to use proprietary drivers (video
drivers for the most part) but still want to be up to date. They're
those under the "Who should use the normal stable release?" section
on Portal:Tumbleweed.

In fact, in this
precise moment I'm using 13.2 + kernel:stable + XOrg without any
problem at all

Um, you're interested in this topic because Tumbleweed doesn't
recommend using proprietary drivers....And then you're running 13.2
with a non-default kernel and xorg?

The _exact_ reason Tumbleweed doesn't recommend using proprietary
drivers is because changing the kernel and Xorg are _precisely_ the
things that breaks the proprietary drivers most often

On TW, Plasma5 doesn't work with the default driver (nouveau); it only
works with the proprietary nVidia driver so not recommending the use of
proprietary drivers means not recommending the use of Plasma5.

One reason for the use of a particular additional repo is that the
Gnome apps I use on KDE only have their security updates published on
the Gnome:Apps repo.


--
Graham Davis, Bracknell, Berks.
openSUSE 13.2 (64-bit); KDE 4.14.9; AMD Phenom II X2 550 Processor;
Kernel: 4.2.3; Video: nVidia GeForce 210 (Driver: nouveau);
Sound: ATI SBx00 Azalia (Intel HDA)
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References